Bug 1802983 - RFE - build kpcli for EPEL 8
Summary: RFE - build kpcli for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kpcli
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charles R. Anderson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1841264 1841267 1841269 1841308
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-14 09:18 UTC by Bobby Prins
Modified: 2020-06-26 01:52 UTC (History)
4 users (show)

Fixed In Version: kpcli-3.4-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-26 01:52:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Bobby Prins 2020-02-14 09:18:25 UTC
Request for packaging kpcli for EPEL 8.

Comment 1 Bobby Prins 2020-02-19 07:47:50 UTC
Requires these additional packages as well:

- perl-Term-ReadLine-Gnu
- perl-Clipboard
- perl-Term-ShellUI
- perl-File-KeePass

Comment 2 Charles R. Anderson 2020-05-28 17:50:24 UTC
Other requirements not yet in epel8:

- perl-Crypt-PWSafe3
- perl-Crypt-ECB
- perl-Crypt-Random
- perl-Crypt-Twofish

Comment 3 Charles R. Anderson 2020-05-28 18:00:52 UTC
perl-Crypt-Random requires:

  - perl-Class-Loader
  - perl-Math-Pari

Comment 4 Paul Howarth 2020-05-30 10:46:57 UTC
I see that perl-File-KeePass-2.03-21.el8 has been built but I don't see an update for it yet.

Comment 5 Charles R. Anderson 2020-05-30 13:30:52 UTC
(In reply to Paul Howarth from comment #4)
> I see that perl-File-KeePass-2.03-21.el8 has been built but I don't see an
> update for it yet.

Created update.

Comment 6 Fedora Update System 2020-06-08 00:11:25 UTC
FEDORA-EPEL-2020-d43c05173a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d43c05173a

Comment 7 Fedora Update System 2020-06-11 19:24:12 UTC
kpcli-3.4-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d43c05173a

Comment 8 Fedora Update System 2020-06-26 01:52:06 UTC
FEDORA-EPEL-2020-d43c05173a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.